
<?php

require_once("ajax_preload.php");

if ($httpreferer){
  if ($ajax_db->getErrorCode()==1){
    die;
  }else{                
    $content='test';  
    $ajax_page->AppendTag("content", $content);
    $ajax_page->out();
    			    
  }
  }

?>
